<!-- templates/lab_5/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top" style="background-color: black;">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/lab-10/" style="color: white;">Home</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <!-- LINK MENUJU table, dan link menuju home#form -->
                <li><a href="{% url 'lab-10:movie_list' %}" class="btn btn-primary"
                       style="margin-right: 5px; color: white; height: 50px;"> Daftar Movie </a></li>
                <li><a href="{% url 'lab-10:list_watch_later' %}" class="btn btn-warning"
                       style="margin-right: 5px; color: white; height: 50px;"> Daftar Watch Later </a></li>
                <li><a href="{% url 'lab-10:list_watched_movies' %}" class="btn btn-warning"
                       style="margin-right: 5px; color: white; height: 50px;"> Daftar Watched Movie </a></li>
                <li><a href="{% url 'lab-10:auth_logout' %}" class="btn btn-danger" onclick="return confirm('Keluar?')"
                       style="margin-left: 550px; color: white; height: 50px;"> Logout </a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>
